;;;; cl-scopes/lib/auth/test - tests for the scopes-auth system

(defpackage :scopes-auth/test
  (:use :common-lisp)
  (:local-nicknames (:auth :scopes-auth)
                   (:t :scopes/testing))
  (:import-from :scopes/testing #:deftest #:==)
  (:export #:run))

(in-package :scopes-auth/test)

;;;; test runner

(defun run ()
  (let ((t:*test-suite* (t:test-suite "auth")))
    (unwind-protect
      (progn
        (test-login))
      (t:show-result))))

(deftest test-login ())
